Zyxel Switch Gbe 24poe L2 Smart Vp2 48 Port. Tomada EU (Padrão Europeu).Zyxel GS1900-48HPv2.Tipo de Switch: Gerenciado, Camada do Switch: L2.Tipo de portas de comutação Ethernet RJ-45 básicas: Gigabit Ethernet (10/100/1000), Número de portas de comutação Ethernet RJ-45 básicas: 48.Bidirecional completo (Full duplex).Tabela de endereços MAC: 8000 entradas, Capacidade de comutação: 100 Gbit/s.Padrões de rede: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE.Conector elétrico: Conector de entrada DC.Power over Ethernet (PoE).Montagem em rack.Especificações:-Quantidade de portas de comutação Ethernet RJ-45 básicas: 48.-Tipo de portas de comutação Ethernet RJ-45 básicas: Gigabit Ethernet (10/100/1000).-Quantidade de slots de módulo SFP: 2.-Conector elétrico: Conector de entrada DC.-Largura: 441 mm.-Profundidade: 270 mm.-Altura: 44 mm.-Peso: 3.55 kg.-Tensão de entrada AC: 100 - 240 V.-Frequência de entrada AC: 50 - 60 Hz.-Consumo de energia (máx): 220.5 W.-Faixa de temperatura operacional: 0 - 50 °C.-Umidade relativa de operação: 10 - 95%.-Faixa de temperatura de armazenamento: -40 - 70 °C.-Padrões de rede: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x.-Cabeamento Ethernet de cobre.Tecnologia: 1000BASE-T.-Bidirecional completo (Full duplex): Sim.-Suporte a VLAN: Sim.-Tabela de endereços MAC: 8000 entradas.-Jumbo Frames, suporte: Sim.-Capacidade de comutação: 100 Gbit/s.-Salvar e encaminhar: Sim.-Tipo de switch: Gerenciado.-Suporte à qualidade de serviço (QoS): Sim.-Camada do switch: L2.-MIB, suporte: RFC 1213 MIB II, RFC 2819 RMON (grupo 1, 2, 3, 9), RFC 1215, RFC 1493.-Montagem em rack: Sim.-Cor do produto: Preto.-Indicadores LED: Sim.-Certificação: RoHS, CE.-PoE: Sim.-Orçamento de Power over Ethernet (PoE): 170 W.-Nível de ruído: 36.9 dB. tradeinn Techinn
PcComponentesA série GS1900 da Zyxel inclui modelos com ventoinha inteligente integrada e modelos sem ventoinha. A ventoinha inteligente foi concebida para ajustar automaticamente a velocidade consoante a temperatura do dispositivo. Quase não se ouve o som quando o interrutor está a funcionar. Ideal para o seu ambiente de escritório. Características: O Smart PoE+ alimenta mais dispositivosOs modelos PoE (8HP/10HP/24EP/24HPv2/48HPv2) são fornecidos com um modo de consumo PoE predefinido que fornece apenas a energia real de que os seus dispositivos em rede necessitam reserva o resto e otimiza o seu orçamento de energia. Isto significa que um único switch pode alimentar mais pontos de acesso câmaras IP e telefones VoIP garantindo um melhor retorno do investimento para a sua empresa. Todos são compatíveis com IEEE 802.3at fornecendo um máximo de 30W por porta. Desempenho Gigabit rápido concebido para PMEsA série GS1900 é uma série de switches com largura de banda não bloqueante de até 1 Gbps por porta. É uma atualização ideal...
Histórico de Preços
Os preços foram atualizados pela última vez em: